@import url("font.css");


h1, h2, h3, h4, h5 { 
	font-family: 'BebasNeueRegular', Arial, Verdana;
	font-weight: normal; 
}

a, a:hover { text-decoration: none; }

.left-txt { text-align: left; }
.right-txt { text-align: right; }
.center-txt { text-align: center; }

/* Adjust bootstrap */
.row-fluid {
  max-width: 1135px;
  margin: 0 auto;
}

img.left {
	float: left;
	margin-right: 15px;
	margin-bottom: 5px;
}

img.right {
	float: right;
	margin-left: 15px;
	margin-bottom: 5px;
}

/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */

	body {
		opacity: 0;
		background-color: #F7F1E3;
		background-attachment: fixed;
		background-image: url(../images/elephant-bg.jpg);
		background-repeat: no-repeat;
		background-position: center top;		
	}

	body.home {
		
		background-attachment: fixed;
		background-image: url(../images/elephant-bg.jpg);
		background-repeat: no-repeat;
		background-position: right top;		
	}
	
	body.about-us {
		background-image: url(../images/general-header-bg.jpg);	
	}
	
	body.what-we-do {
		background-image: url(../images/birds1-bg.jpg);	
	}
	
	body.having-an-impact {
		background-image: url(../images/giraffe2-bg.jpg);	
	}
	
	body.blog {
		background-image: url(../images/butterfly-bg.jpg);
	}
	
	body.contact-us {
		background-image: url(../images/gorilla-bg.jpg);	
	}
	
	#header { min-height: 200px; }
	#header.home { min-height: 600px; }
	
	#logo {
		margin-top: 25px;
	}
	
	.rtaNav {
		font-family: 'BebasNeueRegular', Arial, Verdana;
		font-weight: normal;
		color: #FFF;
		font-size: 20px;
		float: right;
		margin-top: 85px;
		text-shadow: 1px 1px 0px #000;
	}
	
	.rtaNav li { 
		display: inline-block; 
		*display: inline;
		zoom: 1;
		margin-right: 20px;
	}
	
	.rtaNav li a {
		color: #FFF;	
	}
	
	.rtaNav li a.current {
		color: #FFF;
	}
	
	.rtaNav li a:hover {
		color: #A35A37;
	}
	
	.inquire {
		width: 163px;
		height: 38px;
		font-size: 32px;
		background-image: url(../images/enqire-bg.png);
		background-repeat: no-repeat;
		text-align: center;
		line-height: 38px;
	}
	
	#strap-line h2 {
		color: #FFF;
		font-size: 50px;
		line-height: 45px;
		text-shadow: 1px 1px 1px #000;
		margin-top: 90px;
		text-align: center;
		
	}
	#strap-line {
		opacity: 0;
	}
	
	h3 a {
		font-size: 25px;
		line-height: 42px;
		color: #F7F1E3;
		margin-top: 20px;
		padding-left: 15px;
	}
	
	h3 a:hover {
		color: #FFF;	
	}
	
	
	.cream {
		background-color: #F7F1E3;	
	}
	
	.brown {
		background-color: #A35A37;
	}
	
	.gold {
		background-color: #BF9F64;
	}
	
	.yellow {
		background-color: #C09201;
	}
	
	.start-planning  {
		font-family: 'BebasNeueRegular', Arial, Verdana;
		font-size: 230%;
		color: #F7F1E3;	
		text-shadow: 1px 1px 0px #A35A37;
		margin-top: 50px;
		margin-bottom: 50px;
		line-height: 38px;
	}
	
	.margin50-50 {
		margin-top: 50px;
		margin-bottom: 50px;
	}
	
	
	.margin50-0 {
		margin-top: 50px;
		margin-bottom: 0px;
	}
	
	.margin0-50 {
		margin-top: 0px;
		margin-bottom: 50px;
	}
	
	.dropdown-menu {
		width: 100%;
		padding-left: 0px;
	}
	
	.dropdown-menu li > a:hover,
	.dropdown-menu li > a:focus,
	.dropdown-submenu:hover > a {
		background-color: #F7F1E3;
		background-image: none;
	}
	
	.dropdown-menu li a {
		font-family: 'Gudea', sans-serif;
		font-size: 16px;
		color: #F7F1E3;
		margin-top: 0px;
		text-shadow: 1px 1px 0px #300;
		
	}
	
	.dropdown-menu li a:hover {
		color: #A35A37;;
		background-color: #F7F1E3;
		text-shadow: none;
	}
	
	form { padding-left: 15px; }
	
	.WidgetHolder {
		border: dotted 1px #BF9F64;
		margin-bottom: 20px;
		padding: 15px;
		padding-top: 5px;
	}
	
	.blogSummary {
		margin-bottom: 50px;
	}
	
	.authorDate, .tags {
		font-size: 13px !important;
	}
	
	.authorDate {
		margin-bottom: 0px;
	}
	
	.bottom-border {
		border-bottom-width: 1px;
		border-bottom-style: dotted;
		border-bottom-color: #BF9F64;
	}
	
	#footer {
	background-image: url(../images/footer-bg.jpg);
	background-repeat: repeat-x;
	height: 110px;
	padding-top: 60px;
	color: #FFF;
	font-size: 12px;
	}
	
	#footer a { color:  #C09201; }
	
	.sharer .fb-like { top: 0px; }

/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 767px) {

	body, body.about-us, body.contact-us {
		background-image: url(../images/phone-general-bg.jpg);
		background-position: center top;
		
	}
	#header { min-height: 400px; }
	
	body.home {
		background-attachment: fixed;
		background-image: url(../images/phone-home-bg.jpg);
		background-repeat: no-repeat;
		background-position: right top;		
	}
	
	.container-fluid { width: 100%; }
	.rtaNav { width: 100% ; text-align: center; }
	.rtaNav li { line-height: 38px; }
	.typography p { padding-right: 15px; }
	.start-planning { margin-bottom: 0px; text-align: center; }
	#footer { text-align: center; }
	.typography h1 { font-size: 500% !important; }
}

/* ========================================== */
/* ! Layouts for iPad Portrait                */
/* ========================================== */


@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
  h3 a { font-size: 15px; }
  .dropdown-menu li a { font-size: 12px; }
}

/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/

}

